main {
	background-color: black;
}

main {
	color: #fff;
}

main p {
	color: var(--text-invert, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.75rem;
	margin-bottom: 0rem !important;
}

main ul li {
	color: var(--text-primary, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.75rem;
}

h1 {
	color: #FFF;
	font-family: "dm-sans", sans-serif;
	font-size: 4.0625rem;
	font-style: normal;
	font-weight: 900;
	line-height: var(--Feature-Legacy-Title-Line-Height, 3.8125rem);
	letter-spacing: -0.12188rem;
}

h2 {
	color: #FFF;
	font-family: "dm-sans", sans-serif;
	font-size: 4.0625rem;
	font-style: normal;
	font-weight: 900;
	line-height: var(--Feature-Legacy-Title-Line-Height, 3.8125rem);
	letter-spacing: -0.12188rem;
}

.pc-ar-container {
	display: flex;
	padding: var(--spacing-spacing-lg, 0rem) 0;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch
}

.pc-ar-container article{
	margin-bottom: 5rem;
}

.pc-ar-btn {
	border: 1px solid #FFF;
	padding: 0.5rem 1rem;
	text-align: center;
	text-decoration: none !important;

	color: var(--button-primary-border-invert, #FFF);
	text-align: center;
	font-family: "dm-sans", sans-serif;
	font-size: var(--Navigation-Size, 0.75rem);
	font-style: normal;
	font-weight: 300;
	line-height: var(--Navigation-Line-Height, 1.125rem);
	letter-spacing: 0.15rem;
	text-transform: uppercase;
}

.pc-ar-btn:hover,
.pc-ar-btn:focus-visible{
	border: none;
	background-color: #FFF;
	color: #000;
	text-decoration: none !important;
	border: 1px solid #000;
}

.pc-card-img {
	flex: 1 0 0;
	aspect-ratio: 600.00/337.76;
}

.pc-ar-title {
	color: var(--text-invert, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 1.25rem;
	font-style: normal;
	font-weight: 800;
	line-height: var(--Home-Highlight-Title-Line-Height, 2.5rem);
	letter-spacing: 0.25rem;
	text-transform: uppercase;
	margin-bottom: 0;
}

.pc-card-text {
	display: flex;
	padding: var(--home-article-content-padding-top, 0) var(--home-article-content-padding-right, 2rem) var(--home-article-content-padding-bottom, 2rem) var(--home-article-content-padding-left, 2rem);
	flex-direction: column;
	align-items: flex-start;
	gap: 1rem;
	flex: 1 0 0;
	align-self: stretch;
}

main p span {
	color: var(--text-accent, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 200;
	line-height: var(--Home-Highlight-Title-Line-Height, 2.5rem);
	letter-spacing: 0.25rem;
	text-transform: uppercase;
	margin-bottom: 0rem;
}

.games-subheader {
	color: var(--text-primary, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 0.8rem;
	font-style: normal;
	font-weight: 900;
	line-height: 1.75rem;
	letter-spacing: 0.3rem;
	text-transform: uppercase;
	margin-bottom: 0rem;
}

.pc-ar-text {
	color: var(--text-invert, #FFF);
	font-family: "dm-sans", sans-serif;
	font-size: 1rem;
	font-style: normal;
	font-weight: 400;
	line-height: 1.5rem;
}

.blue-border {
	border-bottom: var(--stroke-big, 24px) solid var(--stroke-block-bot, #00698E);
}

.sr-only {
	color: transparent;
	text-decoration: none;
}

.nav-footer {
	display: flex;
	padding: var(--padding-block-top, 3rem) var(--feature-content-block-horizontal, 16rem) var(--padding-block-bot, 12.5rem) var(--feature-content-block-horizontal, 16rem);
	flex-direction: column;
	align-items: center;
	gap: var(--feature-content-block-gap, 2rem);
	align-self: stretch;
}

.nav-sub-footer {
	display: flex;
	padding: 1rem 0;
	justify-content: center;
	align-items: center;
	gap: 4rem;
	align-self: stretch;
}

.games-overlay {
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  gap: 1rem;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 51.56%, #000 100%);
  z-index: 3;
  position: absolute;
  top: 0 !important;
}

@media(max-width: 576px) {

	h1, h2 {
		font-size: 2.4625rem;
		line-height: 2.5125rem;
	}

	main p {
		font-size: 1rem;
		line-height: 1.25rem;
	}

	.pc-card-text {
		padding: 2rem;
	}
	.nav-footer {
		display: flex;
		padding: var(--padding-block-top, 3rem) var(--feature-content-block-horizontal, 0rem) var(--padding-block-bot, 4.5rem) var(--feature-content-block-horizontal, 0rem);
		flex-direction: column;
		align-items: center;
		gap: var(--feature-content-block-gap, 2rem);
		align-self: stretch;
	}

}